tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <no-re...@comments.apache.org>
Subject bobharner commented on http://tapestry.apache.org/tapestry-54-beta-26.html
Date Sun, 15 Feb 2015 15:27:23 GMT
Hello,
    bobharner has commented on http://tapestry.apache.org/tapestry-54-beta-26.html. 
    You can find the comment here:
    http://tapestry.apache.org/tapestry-54-beta-26.html#comment_3625
    Please note that if the comment contains a hyperlink, it must be approved
    before it is shown on the site.

    Below is the reply that was posted:
    ~~~~
    Have you tried using Tapestry with newer versions of those libs? If you find something
that doesn't work, please discuss on the Tapestry mailing list. I believe I believe Tapestry
5.x still works with JDK 1.5 (and newer), so to maintain that compatibility Tapestry's own
build.gradle must by default specify older versions of some libraries, but that doesn't necessarily
mean you can't specify newer dependencies in your own pom.xml or build.gradle.
    ~~~~

    With regards,
    The Apache Tapestry Project.

    You are receiving this email because you have subscribed to changes for the tapestry site.
    To stop receiving these emails, unsubscribe from the mailing list that is providing these
notifications.
	    

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tapestry.apache.org
For additional commands, e-mail: dev-help@tapestry.apache.org


Mime
View raw message